An unhandled exception

Please contact Willem-Jan Vriend (wjvriend@astro.rug.nl) and provide the information below and the actions that lead to this state.


The Traceback :

Traceback:Traceback (most recent call last):
File "/local/astro-users/astro-oper/awehome/Linux-centos-7.8-x86_64/local/lib/python3.5/getpass.py", line 69, in unix_getpass old = termios.tcgetattr(fd) # a copy to save
termios.error: (25, 'Inappropriate ioctl for device')
During handling of the above exception, another exception occurred:
Traceback (most recent call last):
File "/local/astro-users/astro-oper/awehome/master/common/services/general/myHttpRequestHandler.py", line 567, in tryProcess self.init_profile()
File "/local/astro-users/astro-oper/awehome/master/common/services/general/myHttpRequestHandler.py", line 450, in init_profile profile = profiles.create_profile(**profile_args)
File "/local/astro-users/astro-oper/awehome/master/common/config/Profile.py", line 240, in create_profile **args
File "/local/astro-users/astro-oper/awehome/master/common/config/Profile.py", line 97, in __init__ password = getpass.getpass('%s@%s Password: ' % (username, dbname), sys.stderr)
File "/local/astro-users/astro-oper/awehome/Linux-centos-7.8-x86_64/local/lib/python3.5/getpass.py", line 91, in unix_getpass passwd = fallback_getpass(prompt, stream)
File "/local/astro-users/astro-oper/awehome/Linux-centos-7.8-x86_64/local/lib/python3.5/getpass.py", line 126, in fallback_getpass return _raw_input(prompt, stream)
File "/local/astro-users/astro-oper/awehome/Linux-centos-7.8-x86_64/local/lib/python3.5/getpass.py", line 148, in _raw_input raise EOFError
EOFError


The HTTP variables :

NameValue
No profile present
- no username etc ...
_request_methodGET